Affected packages

Packages affected by texlive-lib upgrade from 7:20190410-4.fc32 to 7:20190410-5.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
mnemosyne build 2 3 months ago
sympy build 2 3 months ago
python-neurodsp build 3 25 days ago
gcc build 3 a month ago
python-nibabel build 3 3 months ago
R-GenomicAlignments build 3 3 months ago
gdl build 3 3 months ago
R-xml2 build 3 3 months ago
LaTeXML build 3 3 months ago
python-hypothesis build 4 3 months ago
Macaulay2 build 4 3 months ago
octave-signal build None 3 months ago
octave-statistics build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by texlive-lib upgrade from 7:20190410-4.fc32 to 7:20190410-5.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.